.Footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.5rem 0;
  background-color: #343a40;
  z-index: 10000;

  & small {
    color: #d6d8db;
    font-size: 80%;
    font-weight: 400;
  }
}

.container {
  text-align: center;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
